<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\SlowQuery $slowQuery
 */
?>
<div class="row">
    <aside class="column">
        <div class="side-nav">
            <h4 class="heading"><?= __('Actions') ?></h4>
            <?= $this->Form->postLink(
                __('Delete'),
                ['action' => 'delete', $slowQuery->id],
                ['confirm' => __('Are you sure you want to delete # {0}?', $slowQuery->id), 'class' => 'side-nav-item']
            ) ?>
            <?= $this->Html->link(__('List Slow Queries'), ['action' => 'index'], ['class' => 'side-nav-item']) ?>
        </div>
    </aside>
    <div class="column-responsive column-80">
        <div class="slowQueries form content">
            <?= $this->Form->create($slowQuery) ?>
            <fieldset>
                <legend><?= __('Edit Slow Query') ?></legend>
                <?php
                    echo $this->Form->control('user');
                    echo $this->Form->control('schema');
                    echo $this->Form->control('query_time');
                    echo $this->Form->control('lock_time');
                    echo $this->Form->control('rows_sent');
                    echo $this->Form->control('rows_examined');
                    echo $this->Form->control('date');
                    echo $this->Form->control('query');
                ?>
            </fieldset>
            <?= $this->Form->button(__('Submit')) ?>
            <?= $this->Form->end() ?>
        </div>
    </div>
</div>
